﻿@import url("https://fonts.googleapis.com/css?family=Roboto:400,500,700&display=swap&subset=latin-ext");
.ms-rteFontFace-InvestRoboto {
	-ms-name: 'Roboto';
	font-family: 'Roboto';
}
.ms-rteForeColor-InvestRed {
 -ms-name: "InvestRed";
 color: #FF3823;
}
.ms-rteForeColor-InvestHoverRed {
 -ms-name: "InvestHoverRed";
 color: #E81801;
}
.ms-rteBackColor-InvestRed {
 -ms-name: "InvestRed1";
 background-color: #FF3823;
}
.ms-rteBackColor-InvestHoverRed {
 -ms-name: "InvestHoverRed1";
 background-color: #E81801;
}
.ms-rteFontSize-InvestSize {
	font-size:14pt;
}